# HG changeset patch
# User Sean Farley <sean.michael.farley@gmail.com>
# Date 1364092472 18000
#      Sat Mar 23 21:34:32 2013 -0500
# Node ID 75efd583378d2b69379db8e07a7efd01008dd3fc
# Parent  58f2aa0d00ae6eb03f33a59e8dde04eef1b8570b
py-numpy: update to 1.7.0

diff --git a/dports/python/py-numpy/Portfile b/dports/python/py-numpy/Portfile
--- a/dports/python/py-numpy/Portfile
+++ b/dports/python/py-numpy/Portfile
@@ -3,38 +3,31 @@
 
 PortSystem              1.0
 PortGroup               python 1.0
 PortGroup               github 1.0
 
-github.setup            numpy numpy 1.6.2 v
+github.setup            numpy numpy 1.7.0 v
 name                    py-numpy
-revision                1
+revision                0
 dist_subdir             ${name}/${version}_1
 
 categories-append       math
 license                 BSD
 platforms               darwin
 maintainers             dh openmaintainer
 description             The core utilities for the scientific library scipy for Python
 long_description        ${description}
 
-checksums               rmd160  9643c04a2e8fbb99cdb047281eedbbfb99423553 \
-                        sha256  0992d326147d0ed83bd059519897e7a8ee52dea5ee66bbe04c0ea1c502cd8618
+checksums               rmd160  f64215a07b35b7791a20ca236cdce45d4747473e \
+                        sha256  757b91f89e2b9946a325ea4ae6955a7629c65a68e10ed751b98a50e21c13ff5e
 
 python.versions         24 25 26 27 31 32 33
 
 if {$subport != $name} {
     patchfiles              patch-f2py_setup.py.diff \
                             patch-fcompiler_g95.diff
 
-    if {${python.version} == 33} {
-        patchfiles-append   patch-python33-unicode.diff \
-                            patch-python33-mtrand.diff \
-                            patch-python33-shape.diff \
-                            patch-python33-methods.diff
-    }
-
     depends_lib-append      port:fftw-3 \
                             port:py${python.version}-nose
 
     if {[variant_isset universal]} {
         build.env-append        ARCHFLAGS="${configure.universal_ldflags}"
@@ -184,6 +177,5 @@
 
     livecheck.type        none
 } else {
     livecheck.regex       archive/[join ${github.tag_prefix} ""](\[\\d+(?:\\.\\d+)*"\]+)${extract.suffix}"
 }
-
